Subject: Re: CCL: computer (hardware?) problem From: Ulrike Salzner <salzner|at|fen.bilkent.edu.tr>

From: Torben Rasmussen <Torben.Rasmussen|at|kemi.uu.se>
Date: Wed, 6 Jul 2005 14:32:37 +0200

Hi Ulrike,

This is perhaps a long shot, but have you tried to replace the SATA HD  
with an ATA HD?

We experienced some strange instabilities with some of our nodes with  
SATA HDs, which was fixed by replacing the HDs with older ATA drives!

It is fairly cheap and easy to test at least!

Regards,
Torben.

On Jul 5, 2005, at 14:21, owner-chemistry|at|ccl.net wrote:

> Dear all,
> I have a very strange problem with a computer. It is a P4 2.8 GHz, 1GB
> of RAM, 120 GB SATA HD, purchased in February 2004. For about 11 month
> the machine was doing fine. Then jobs all of a sudden started to exit
> randomly. At first I had Windows on it and used G98. Since I wanted to
> upgrade anyways, I installed Fedora Core 3 and G03. The problem,
> remained. Small jobs finish, bigger ones exit or remain in the queue,
> collecting time and doing nothing. Since there is warranty and I  
> suspect
> it is a hardware problem, I contacted the company. They took the
> computer kept it for 2 months!!! for testing but claim there is nothing
> wrong. They exchanged the memory anyways. The problem persists.
>
>  I reinstalled the system, the problem remains. Right now there is a  
> job
> stuck in link 103 for 3 1/2 hours. The CPU usage (top command) changes
> between 0 and 99% but there seems to be no more progress. Is there any
> trick to test what the machine is actually doing and to check what
> causes the jobs to get kicked out? The same jobs run just fine on all  
> my
> other computers, which are installed and configured in exactly the same
> way.
>
> One thing I noticed is a message upon booting: "overclocking failure,
> press F2 to load default values". I did this. Could this be a hint the
> BIOS is configured wrong? Could the problem have to do with the power
> management? I am at a loss.
>
> Any hints would be greatly appreciated.
> Thanks,
> Ulrike
> --  
> Ulrike Salzner
> Associate Professor
> Department of Chemistry
> Bilkent University
> 06800 Bilkent, Ankara
> Turkey
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST|at|ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters,  
> please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>